/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

.site-body {
  padding-top: 0 !important;
  letter-spacing: 2px;
}

.wp-block-cover__background {
  background-color: #0d6db9 !important;
}

.wp-block-cover a {
  color: #FFF !important;
}

/* .page-item-16, .page-item-77 {
  display: none !important;
} */

.veu_sitemap {
  flex-direction: row-reverse;
}


.fs-1 {
  font-size: 2.5rem;
}
.fs-2 {
  font-size: 2rem;
}
.fs-3 {
  font-size: 1.75rem;
}
.fs-4 {
  font-size: 1.5rem;
}
.fs-5 {
  font-size: 1.25rem;
}
.fs-6 {
  font-size: 1rem;
}
.fs-7 {
  font-size: 0.75rem;
}
.gtranslate_wrapper_front a {
  color: #FFF !important;
}